Loading...
Searching...
No Matches
Exiv2::Internal::CasioMakerNote Class Reference

MakerNote for Casio cameras. More...

`#include <casiomn_int.hpp>`

## Static Public Member Functions

static const TagInfo * | tagList ()
| Return read-only list of built-in Casio tags.
static std::ostream & | print0x0006 (std::ostream &os, const Value &value, const ExifData *)
| Print ObjectDistance.
static std::ostream & | print0x0015 (std::ostream &os, const Value &value, const ExifData *)
| Print FirmwareDate.

## Detailed Description

MakerNote for Casio cameras.

The documentation for this class was generated from the following files:

- casiomn_int.hpp
- casiomn_int.cpp